methods:
  post: [emaillostpassword]

names:
  emaillostpassword:
    required:     true
    required_msg: Email obligatoire
    validators:   [MyEmailValidator, MyLostPasswordValidator]

MyEmailValidator:
    class:         sfEmailValidator
    param:
      email_error: Cet email n'est pas valide

MyLostPasswordValidator:
    class:         MyLostPasswordValidator
    param:
      emaillostpassword_error: Cet identifiant n'est pas présent dans notre base